BANK KALTENG Bugs - Bug #2625

report organization chart dimana pada organisasi yg dipilih, saat di view ada posisi yang double2
02/29/2024 11:56 AM - Muhammad Bintar

Status: Closed Start date: 02/29/2024

Priority: High Due date: 03/07/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk pengecekan pada report organization chart dimana pada organisasi yg dipilih, saat di
view ada posisi yang double2 padahal di organization structure tidak double.
History

#1 - 02/29/2024 12:05 PM - Muhammad Bintar
- File clipboard-202402291205-ygsZ2j.png added
- File clipboard-202402291205-gxkvr.png added

- Description updated
#2 - 03/04/2024 10:09 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#3 - 03/04/2024 04:42 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

tolong d cek, apa benar ini terkait dgn data shg muncul double2 di org chart nya?

#4 - 04/04/2024 09:17 AM - Kezia Pawitra Yulianti

pls updatenya, issue ini apa sudah close?

#5 - 07/16/2024 03:20 PM - Muhammad Bintar

- Status changed from Assigned to Closed
